
/*==========================================
	Copyright: (c)visual and echo japan
	Created: 2016.02.01
==========================================*/
/* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ *
		PC
* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ */
@media only screen and (min-width: 681px) {
/* * * * * * * * * * * * * * * * * * * * * * *
		#liveArea
* * * * * * * * * * * * * * * * * * * * * * */
#liveArea {
	position: relative;
	margin: 51px auto 0;
}
#liveArea .inner {
	width: 960px;
	margin: 0 auto;
	padding: 50px 0 50px;
}
#liveArea .liveMain {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
#liveArea .liveMain .player {
	width: 960px;
	height: 540px;
}
#liveArea .liveMain .player iframe {
	width: 960px;
	height: 540px;
}
#liveArea .liveMain .feedArea {
	width: 960px;
	overflow: hidden;
	margin-top: 20px;
}
#liveArea .liveMain .feedArea .feed {
	width: 520px;
	float: left;
}
#liveArea .liveMain .feedArea .input {
	float: right;
	width: 420px;
	text-align: left;
	overflow: hidden;
}
#liveArea .liveMain .feedArea .input textarea {
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	background: #eee;
	border: none;
	outline: 0;
	resize: vertical;
	width: 100%;
	height: 200px;
	min-height: 200px;
	padding: 10px;
	box-sizing: border-box;
	display: block;
	font-size: 15px;
}
#liveArea .liveMain .feedArea .input a.twBtn {
	font-family: 'Montserrat', sans-serif;
	margin: 0 auto;
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	background: #3c3c46;
	color: #fff;
	margin-top: 20px;
	border-radius: 3px;
}
#liveArea .liveMain .feedArea .input a.twBtn:hover {
	opacity: 0.7;
}
#liveArea .liveMain .feedArea .input a.twBtn img {
	vertical-align: middle;
	margin-left: 10px;
}
#liveArea .liveMain .donationArea {
	width: 100%;
	display: table;
	margin-top: 20px;
}
#liveArea .liveMain .donationArea > * {
	display: table-cell;
	vertical-align: top;
}
#liveArea .liveMain .donationArea .textBlock {
	width: 520px;
	padding-right: 20px;
}
#liveArea .liveMain .donationArea .textBlock .hdg {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}
#liveArea .liveMain .donationArea .textBlock .bank {
	margin-top: 10px;
}
#liveArea .liveMain .donationArea .textBlock .bank dt {
	font-size: 15px;
	margin-bottom: 5px;
	font-weight: bold;
	position: relative;
	padding-left: 10px;
}
#liveArea .liveMain .donationArea .textBlock .bank dt a {
	color: #00aabe;
	text-decoration: underline;
}
#liveArea .liveMain .donationArea .textBlock .bank dt:before {
	content: "";
	width: 2px;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	background: #50505a;
}
#liveArea .liveMain .donationArea .textBlock .bank dd ul {
	margin-top: 5px;
	padding-left: 10px;
}
#liveArea .liveMain .donationArea .convBlock {
	width: 420px;
}
#liveArea .liveMain .donationArea .convBlock dl {
	letter-spacing: -0.4em;
	word-spacing: 0.1em;
}
#liveArea .liveMain .donationArea .convBlock dl > * {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
}
#liveArea .liveMain .donationArea .convBlock .price {
	color: #a9a9a9;
	font-size: 12px;
}
#liveArea .liveMain .donationArea .convBlock dl dd {
	margin-left: 15px;
}
#liveArea .liveMain .donationArea .convBlock select {
	font-size: 18px;
	padding: 5px;
}
#liveArea .liveMain .donationArea .convBlock .btn {
	margin: 10px 0;
}
#liveArea .liveMain .donationArea .convBlock .btn_donate {
	display: block;
	color: #fff;
	font-size: 16px;
	text-align: center;
	background-color: #d45bac;
	background-image: linear-gradient(180deg, #db6cb6 0, #db6cb6 45%, #d45bac 55%, #d45bac 100%);
	padding: 10px 5px 8px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#liveArea .liveMain .donationArea .convBlock .sp_message {
	color: #c80000;
	font-size: 11px;
	margin-bottom: 5px;
}
#liveArea .liveMain .donationArea .convBlock .sp_message span {
	color: #50505a;
}
/* * * * * * * * * * * * * * * * * * * * * * *
		#pressArea
* * * * * * * * * * * * * * * * * * * * * * */
#pressArea {
	position: relative;
}
#pressArea .inner {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 101px;
}
#pressArea .title {
	font-size: 26px;
	text-align: center;
}
#pressArea .textArea {
	margin-top: 20px;
}
#pressArea .textArea a {
	color: #00aabe;
	text-decoration: underline;
}
#pressArea .textArea .image {
	margin-top: 50px;
}
#pressArea .textArea .pressText {
	margin-top: 30px;
}
#pressArea .textArea .artist {
	margin-top: 70px;
}
#pressArea .textArea .artist .artistImage {
	float: left;
	margin: 0 15px 15px 0;
}
#pressArea .textArea .artist .artistName {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 14px;
}
#pressArea .textArea .artist .artistText {
	overflow: hidden;
	font-size: 11px;
}
#pressArea .textArea .infoBlock {
	overflow: hidden;
}
#pressArea .textArea .infoBlock .infoImage {
	width: 525px;
	margin-right: 15px;
	float: left;
}
#pressArea .textArea .infoBlock .infoText {
	width: 420px;
	float: right;
}
#pressArea .textArea .infoBlock .hdg02 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}
#pressArea .textArea .infoBlock .hdg02 .sub {
	display: block;
	font-size: 16px;
	font-weight: normal;
}
#pressArea .textArea .infoBlock .infoTabl {
	font-size: 12px;
}
#pressArea .textArea .infoBlock .infoTabl th {
	font-weight: bold;
	text-align: left;
	width: 100px;
	vertical-align: top;
	padding: 0 0 10px;
}
#pressArea .textArea .infoBlock .infoTabl td {
	padding: 0 5px 10px;
	vertical-align: top;
}
#pressArea .textArea .infoBlock .infoTabl .note {
	font-size: 11px;
	font-weight: bold;
	color: #c80000;
}
#pressArea .textArea .infoBlock .infoTabl .note span {
	color: #50505a;
}
#pressArea .textArea .infoBlock .leadTxt {
	font-size: 16px;
	margin: 15px 0;
}
#pressArea .textArea .infoBlock .moreInfo {
	width: 100%;
	font-size: 12px;
	display: table;
	margin-top: 20px;
}
#pressArea .textArea .infoBlock .moreInfo > * {
	display: table-cell;
	vertical-align: middle;
}
#pressArea .textArea .infoBlock .moreInfo dt {
	width: 100px;
	color: #fff;
	text-align: center;
	background: #3c3c46;
	padding: 6px 3px 4px;
}
#pressArea .textArea .infoBlock .moreInfo dd {
	padding: 0 0 0 15px;
}
}

/* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ *
		sp
* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ */
 /* * * * * * * * * * * * * * * * * * * * * * *
		#liveArea
* * * * * * * * * * * * * * * * * * * * * * */
@media screen and (max-width:767px) {
#liveArea {
	position: relative;
	margin: 41px auto 48px;
}
#liveArea .inner {
	padding: 20px 0;
}
#liveArea .liveMain {
	width: 90%;
	margin: 0 auto;
}
#liveArea .liveMain .player {
	height: auto;
	width: 100%;
	padding-bottom: 56.25%;
	position: relative;
}
#liveArea .liveMain .player iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}
#liveArea .liveMain .feedArea {
	width: 100%;
	overflow: hidden;
	margin-top: 20px;
}
#liveArea .liveMain .feedArea .feed {
	width: 100%;
}
#liveArea .liveMain .feedArea .input {
	display: none;
}
#liveArea .liveMain .donationArea {
	margin-top: 20px;
}
#liveArea .liveMain .donationArea .textBlock {
	margin-bottom: 15px;
}
#liveArea .liveMain .donationArea .textBlock .hdg {
	font-weight: bold;
	margin-bottom: 10px;
}
#liveArea .liveMain .donationArea .textBlock .bank {
	margin-top: 10px;
}
#liveArea .liveMain .donationArea .textBlock .bank dt {
	margin-bottom: 5px;
	font-weight: bold;
	position: relative;
	padding-left: 10px;
}
#liveArea .liveMain .donationArea .textBlock .bank dt a {
	color: #00aabe;
	text-decoration: underline;
}
#liveArea .liveMain .donationArea .textBlock .bank dt:before {
	content: "";
	width: 2px;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	background: #50505a;
}
#liveArea .liveMain .donationArea .textBlock .bank dd ul {
	margin-top: 5px;
}
#liveArea .liveMain .donationArea .convBlock dl {
	letter-spacing: -0.4em;
	word-spacing: 0.1em;
	text-align: center;
	margin-bottom: 15px;
}
#liveArea .liveMain .donationArea .convBlock dl > * {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: middle;
}
#liveArea .liveMain .donationArea .convBlock .price {
	color: #a9a9a9;
}
#liveArea .liveMain .donationArea .convBlock dl dd {
	margin-left: 10px;
}
#liveArea .liveMain .donationArea .convBlock select {
	font-size: 16px;
	padding: 5px;
}
#liveArea .liveMain .donationArea .convBlock .btn {
	margin: 10px 0;
}
#liveArea .liveMain .donationArea .convBlock .btn_donate {
	display: block;
	color: #fff;
	font-size: 16px;
	text-align: center;
	background-color: #d45bac;
	background-image: linear-gradient(180deg, #db6cb6 0, #db6cb6 45%, #d45bac 55%, #d45bac 100%);
	padding: 10px 10px 8px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#liveArea .liveMain .donationArea .convBlock .sp_message {
	color: #c80000;
	font-size: 12px;
	margin-bottom: 5px;
}
#liveArea .liveMain .donationArea .convBlock .sp_message span {
	color: #50505a;
}
/* * * * * * * * * * * * * * * * * * * * * * *
		#pressArea
* * * * * * * * * * * * * * * * * * * * * * */
#pressArea {
	position: relative;
	margin: 0 auto 70px;
}
#pressArea .inner {
	padding: 20px;
}
#pressArea .title {
	font-size: 20px;
	text-align: center;
}
#pressArea .textArea {
	margin-top: 20px;
}
#pressArea .textArea a {
	color: #00aabe;
	text-decoration: underline;
}
#pressArea .textArea .image {
	margin-top: 30px;
}
#pressArea .textArea .image img{
	width:100%;
	height:auto;
}
#pressArea .textArea .pressText {
	margin-top: 10px;
}
#pressArea .textArea .artist {
	margin-top: 50px;
}
#pressArea .textArea .artist .artistImage {
	width:30%;
	float:left;
	margin: 0 10px 10px 0;
}
#pressArea .textArea .artist .artistImage img{
	width:100%;
	height:auto;
}
#pressArea .textArea .artist .artistName {
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 14px;
}
#pressArea .textArea .artist .artistText {
	font-size: 11px;
}
#pressArea .textArea .infoBlock .infoImage {
	margin-top: 15px;
}
#pressArea .textArea .infoBlock .infoImage img {
	width: 100%;
	height: auto;
}
#pressArea .textArea .infoBlock .hdg02 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
#pressArea .textArea .infoBlock .hdg02 .sub {
	display: block;
	font-size: 16px;
	text-align: center;
	font-weight: normal;
	border-top: #999 1px solid;
	padding: 10px 5px 0;
	margin-top: 5px;
}
#pressArea .textArea .infoBlock .infoTabl {
	font-size: 12px;
}
#pressArea .textArea .infoBlock .infoTabl th {
	background: #3c3c46;
	color: #fff;
	box-sizing: border-box;
	font-weight: bold;
	width: 25%;
	vertical-align: middle;;
	padding: 5px;
	border-bottom: #fff 2px solid;
}
#pressArea .textArea .infoBlock .infoTabl td {
	padding: 5px 10px;
	vertical-align: middle;
	border-bottom: #fff 2px solid;
}
#pressArea .textArea .infoBlock .infoTabl .note {
	font-size: 11px;
	font-weight: bold;
	color: #c80000;
	text-indent: -1em;
	padding-left: 1em;
}
#pressArea .textArea .infoBlock .infoTabl .note span {
	color: #50505a;
}
#pressArea .textArea .infoBlock .leadTxt {
	font-size: 14px;
	margin: 10px 0;
}
#pressArea .textArea .infoBlock .moreInfo {
	width: 100%;
	font-size: 12px;
	display: table;
	margin-top: 10px;
}
#pressArea .textArea .infoBlock .moreInfo > * {
	display: table-cell;
	vertical-align: middle;
}
#pressArea .textArea .infoBlock .moreInfo dt {
	box-sizing: border-box;
	width: 25%;
	color: #fff;
	text-align: center;
	background: #3c3c46;
	padding: 5px;
}
#pressArea .textArea .infoBlock .moreInfo dd {
	padding: 5px 10px;
}

}
